<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cd6d5000537a0658976ec440ab54cad">
  <dict>
    <!--2019-03-15 16:56:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
